<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a1f689a4e38c5302c610f8cbc92417f">
  <dict>
    <!--2024-05-31 15:02:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
